Index: trunk/ippMonitor/raw/ipp.css
===================================================================
--- trunk/ippMonitor/raw/ipp.css	(revision 10621)
+++ trunk/ippMonitor/raw/ipp.css	(revision 12835)
@@ -50,4 +50,36 @@
 }
 
+table.select { text-align: left; 
+             font-size: small; 
+	     font-weight: normal; 
+	     background: #0080c0; 
+	     border: 1px solid #0080c0; 
+	     padding: 0px; 
+}
+
+td.select  { 
+           text-align: left; 
+           font-size: normal;  
+           font-weight: bold;  
+           vertical-align: top;
+	   color: #ffffff; 
+	   background: #0080c0; 
+	   background-color: #0080c0; 
+	   border: 2px solid #0080c0; 
+	   padding: 2px; 
+}
+
+th.select  { 
+           text-align: left; 
+           font-size: normal;  
+           font-weight: bold;  
+           vertical-align: top;
+	   color: #000000; 
+	   background: #d0d0ff; 
+	   background-color: #d0d0ff; 
+	   border: 0px solid #0080c0; 
+	   padding: 2px; 
+}
+
 table.list { text-align: left; 
              font-size: small; 
